CaptchEtat


Ametys Plugin CaptchEtat

Ce plugin permet d'utiliser le captcha de l'état français

Versions

Les différentes versions du plugin sont listées ci-dessous. Recherchez la version qui est compatible avec votre version d'Ametys.

VersionsNoyau 4.8.0 Noyau 4.7.9Noyau 4.6.0Noyau 4.5.17Noyau 4.4.14Noyau 4.3.18Noyau 4.2.16Noyau 4.1.20Noyau 4.0.10
1.2.0 Version 1.2.0 supportée en 4.8.0Version 1.2.0 supportée en 4.7.9Version 1.2.0 non supportée en Version 1.2.0 non supportée en 4.5.17Version 1.2.0 non supportée en 4.4.14Version 1.2.0 non supportée en 4.3.18Version 1.2.0 non supportée en 4.2.16Version 1.2.0 non supportée en 4.1.20Version 1.2.0 non supportée en 4.0.10
1.1.0 - Publiée le 30/11/2023Version 1.1.0 supportée en 4.8.0Version 1.1.0 supportée en 4.7.9Version 1.1.0 non supportée en Version 1.1.0 non supportée en 4.5.17Version 1.1.0 non supportée en 4.4.14Version 1.1.0 non supportée en 4.3.18Version 1.1.0 non supportée en 4.2.16Version 1.1.0 non supportée en 4.1.20Version 1.1.0 non supportée en 4.0.10
1.0.0 - Publiée le 31/08/2023Version 1.0.0 supportée en 4.8.0Version 1.0.0 supportée en 4.7.9Version 1.0.0 non supportée en Version 1.0.0 non supportée en 4.5.17Version 1.0.0 non supportée en 4.4.14Version 1.0.0 non supportée en 4.3.18Version 1.0.0 non supportée en 4.2.16Version 1.0.0 non supportée en 4.1.20Version 1.0.0 non supportée en 4.0.10
Retour en haut

CaptchEtat